## oem-stella.cmit-grimer-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-grimer-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Grimer. (LP: #1891572)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 14 Aug 2020 02:52:28 +0000
