## oem-stella.cmit-grimer-meta 20.04ubuntu2

=== debian/changelog ===
oem-stella.cmit-grimer-meta (20.04ubuntu2) focal; urgency=medium

  * Depends group meta, nvidia-driver, auto-login workaround
  * Depends group meta in factory package

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 14 Aug 2020 11:48:56 +0800

oem-stella.cmit-grimer-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Grimer. (LP: #1890079)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 14 Aug 2020 02:52:28 +0000
