## oem-stella.cmit-grimer-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-grimer-meta (20.04ubuntu3) focal; urgency=medium

  * add a alias for 870C

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 21 Aug 2020 09:52:01 +0800
