=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 12), dh-modaliases
+Build-Depends: debhelper-compat (= 11), dh-modaliases
 Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.grimer-focal-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.grimer-focal-oem
