=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper-compat (= 11), dh-modaliases
+Build-Depends: debhelper-compat (= 12), dh-modaliases
 Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.grimer-focal-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.grimer-focal-oem
 
 Package: oem-stella.cmit-grimer-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, nvidia-driver-440, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-440, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Stella Cmit Grimer platform
  This is a metapackage for Stella Cmit Grimer platform. It installs
  packages needed to support this hardware fully.
