## oem-stella.cmit-grimer-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-grimer-meta (20.04ubuntu6) focal; urgency=medium

  * Match i2c bus in modalias.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 12 Aug 2021 17:53:57 +0800

oem-stella.cmit-grimer-meta (20.04ubuntu5) focal; urgency=medium

  * Duplicated SSID, thus, re-enable it. (LP: #1918415)
  * change target kernel from 5.8 to 5.10.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 19 Mar 2021 16:40:34 +0000
