=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
 
 Package: oem-stella.cmit-grimer-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, nvidia-driver-440, oem-stella.cmit-meta, oem-fix-misc-cnl-1886894
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Provides: oem-fix-misc-cnl-1886894
+Conflicts: oem-fix-misc-cnl-1886894
+Replaces: oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Stella Cmit Grimer platform
