## oem-stella.cmit-grimer-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-grimer-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name, kernel dependency and maintainer scripts for
    linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 11 Oct 2022 06:08:47 +0000
