=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
 
 Package: oem-stella.cmit-grimer-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 Provides: oem-fix-misc-cnl-1886894
 Conflicts: oem-fix-misc-cnl-1886894
 Replaces: oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Grimer platform
- This is a metapackage for Stella Cmit Grimer platform. It installs
+Description: hardware support for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC
+ This is a metapackage for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-grimer-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Grimer platform (factory)
- This is a factory metapackage for Stella Cmit Grimer platform.
+Description: hardware support for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC (factory)
+ This is a factory metapackage for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC.
  It installs packages needed to support this hardware fully. (factory)
