=== debian/control ===
--- 
+++ 
@@ -15,13 +15,17 @@
 Replaces: oem-fix-misc-cnl-1886894
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC
- This is a metapackage for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteDesk 800 G6 SFF/Tower PC
+ This is a metapackage for HP PCs:
+  * HP EliteDesk 800 G6 Small Form Factor PC
+  * HP EliteDesk 800 G6 Tower PC.
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-grimer-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC (factory)
- This is a factory metapackage for HP EliteDesk 800 G6 Small Form Factor PC, 800 G6 Tower PC.
+Description: hardware support for HP EliteDesk 800 G6 SFF/Tower PC(factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteDesk 800 G6 Small Form Factor PC
+  * HP EliteDesk 800 G6 Tower PC.
  It installs packages needed to support this hardware fully. (factory)
